## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface BodyEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Shout

    public interface BodyEntity

extends Entity

Method Summary
`java.lang.String` `getBody()`
`void` `setBody(java.lang.String body)`

Method Detail

### getBody

    java.lang.String getBody()

### setBody

    void setBody(java.lang.String body)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.